Installer Camban sous Windows 10

dh42
Compagnon
4 Septembre 2009
5 173
Près de St Etienne (42)
Salut,

Oui ; par contre la version 0.98 utilise le .net framework 3.5, donc il faudra l'activer dans Win10 avant de tenter l'insta car il est désactivé par défaut. (l'installeur l'utilise aussi, c'est pourquoi il faut activer les net 3.5 avant l'insta pour éviter des problèmes)

http://www.msnloop.com/installation-du-net-framework-3-5-sous-windows-10/

Il est également probable qu'il faut lancer l'installeur en mode "administrateur"

Sinon, tu peux installer la version alpha 1.0, lui il fonctionne directement avec le net framework 4.0

++
David
 
La dernière réponse à ce sujet date de plus de 6 mois

Dernières discussions

Haut